

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/sfondoheader.png) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #618C04;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}


a { color: #77B003; }

a:hover { text-decoration: none; }

a img {
	border: none;
}


hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}


/* Header */

#header-wrapper {
}

#header {
	width: 940px;
	height: 43px;
	margin: 0 auto;
}

/* Menu */

#menu {
	float: left;
	width: 940px;
	height: 43px;
		}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	  margin-left: 6px;
	  border:solid;
	  border-width:1px;
	  border-bottom-left-radius:20px;
	  border-color:ghostwhite;
}

#menu a {
	display: block;
	float: left;
	height: 28px;
	margin: 0;
	padding: 13px 30px 0px 30px;
   
	text-decoration: none;
	text-align: center;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}

#menu a:hover { 
	text-decoration: none; 
		  border-bottom-left-radius:20px;
	background-color:lightseagreen;
}


/* Paggina */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
}


/** LOGO */

#logo {
	width: 940px;
	height: 112px;
	margin: 0 auto;
}

#logo h1 {
	margin: 0px;
	line-height: normal;
	text-transform:none;
	font-weight: normal;
	padding-top: 10px;
	font-size: 60px;
	color: #618C04;
	
}

#logo p {
	margin-top: -18px;
	text-transform: lowercase;
	font-size: 13px;
	color: #A8A8A8;
}



/* contente2 */

#content2 {
	float: right;
	width: 670px;
	
}

/* Post */

.post {
	margin-bottom: 45px;
	margin-top:3px;
}

.post .title {
	height: 44px;
	padding-left: 15px;
}
.post .immaginedx {
	margin:3px 0px 3px 10px;
		float:right;
	border-left: 3px solid #d5cdba;
	border-right: 10px solid #d5cdba;
	border-top: 3px solid #d5cdba;
	border-bottom: 10px solid #d5cdba;
	border-top-right-radius:30px;
	height: 250px;
	width: 350px;
}
.post .immaginesx {
	margin: 3px 10px 3px 0px;
	float:Left;
	border-left: 8px solid #d5cdba;
	border-right: 3px solid #d5cdba;
	border-top: 3px solid #d5cdba;
	border-bottom: 8px solid #d5cdba;
	border-top-left-radius:15px;
	height: 150px;
	width: 250px;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #618C04;
}

.post .sottotitolo {
	margin-top: -8px;
	margin-left: 2px;
	padding: 0px 30px 2px 15px;
	border-bottom: 1px solid #D4D8CB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .sottotitolo span {
	display: block;
	margin-top: -10px;
}

.post .testo {
	margin-bottom: 10px;
	padding: 10px 15px 10px 15px;
}





/* content1 */

#content1 {
	float: left;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style:solid;
	border-top:solid;
	border-width: 3px;
	border-radius:10px 12px;
	border-color:orange;
	background-color: #fdeed1;
		background-image: -ms-linear-gradient(left,#fdeed1 0%, #fffdf8 100%);
		background-image: -o-linear-gradient(left,#fdeed1 0%, #fffdf8 100%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #fdeed1), color-stop(1, #fffdf8));
		background-image: -webkit-linear-gradient(left, #fdeed1 0%, #fffdf8 100%);
		background-image: linear-gradient(left, #fdeed1 0%, #fffdf8 100%);

}

#content1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#content1 li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#content1 li ul {
	margin: 0px 14px;
}

#content1 li li {
	margin: 0;
	padding: 12px 0px;
	border-bottom: 1px solid #E9E8DD;
	}

#content1 li li a {
	padding: 0px 0px 0px 20px;
	font-weight: normal;
	color: #808080;
}

#content1 li li a:hover {
	color: #77B003;
}

#content1 p {
	margin: 0;
	padding: 0px 14px;
}

#content1 h2 {
	height: 30px;
	margin: 0 0 10px 0px;
	padding: 6px 0 2px 14px;
		text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #618C04;
}


#content1 p {
	line-height: 200%;
}

#content1 a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}


/* Footer */

#footer {
	clear:both;
	width: 100%;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	background: #d5cdba;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	font-size: 10px;
	color: #808080;
}

#footer a {
}
